<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">


    <!--
        Altered the entity DashboardComponent.
        #1 Add is_exportable
    -->
    <changeSet id="20251504084000-1" author="omg">
    	<addColumn tableName="dashboard_component">
            <column name="is_exportable" type="boolean" defaultValueBoolean="false">
            	<constraints nullable="false" />
            </column>
	    </addColumn>
    </changeSet>
</databaseChangeLog>
